zstreamdump(1M)

NAME
zstreamdump - filter data in zfs send stream

SYNOPSIS

zstreamdump [-C] [-v]

DESCRIPTION

The zstreamdump utility reads from the output of the zfs send command, then displays headers and some statistics from that output. See zfs(1M).

OPTIONS

The following options are supported:

-C

    Suppress the validation of checksums.

-v

    Verbose. Dump all headers, not only begin and end headers.

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:

SEE ALSO

zfs(1M), attributes(5)